Bug 141134 - man page for ext2online refers to non-existent "ext2resize"
man page for ext2online refers to non-existent "ext2resize"
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Thomas Woerner
Depends On:
  Show dependency treegraph
Reported: 2004-11-29 10:53 EST by Robert P. J. Day
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-12 16:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2004-11-29 10:53:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
  the man page for "ext2online" contains a reference to the man page
for "ext2resize", which does not exist.  i assume the author really
meant to say "resize2fs".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  $ man ext2online

Additional info:
Comment 1 Davide Bolcioni 2005-01-10 11:40:57 EST
It seems that resize2fs has problems on its own, see bug <a
href="show_bug.cgi?id=1470762">140762</a> and this <a
on the ext3-users list.
Comment 2 Jiri Ryska 2005-07-04 08:57:34 EDT
This ext2online man page is part of e2fsprogs package. Changing component...
Comment 3 Nick Strugnell 2005-11-10 09:04:02 EST
Confirm that this documentation bug is still present in RHEL4 U2. 
Comment 4 Matthew Miller 2006-07-10 16:11:15 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 Marcin Garski 2006-07-12 16:27:25 EDT
Thank you for the bug report. With a e2fsprogs-1.39-1 release, ext2online was
removed in favour of resize2fs. If you wish you could report this bug upstream
on http://ext2resize.sourceforge.net/

Note You need to log in before you can comment on or make changes to this bug.